#logo{background:transparent url(../images/loveit.jpg) no-repeat 0 0; width:316px; height:155px; position:absolute; top:0; left:0; z-index:1}
#logo h1 a{text-indent:-7500px; position:absolute; top:0; left:0; z-index:0; width:316px; height:155px; font-size:10px; text-decoration:none}
.loveit{background:transparent url(../images/logo.jpg) no-repeat 0 0; width:316px; height:155px; display:block}

.write_comment{position:relative}
.write_comment a.readon:link, 
.write_comment a.readon:visited{border:none; position:absolute; right:0; font:normal 20px/22px Cambria,serif; background:transparent; color:#442919; width:200px; text-transform:capitalize; text-indent:0px; text-align:right}
.write_comment a.readon:hover{color:#9e917b; text-decoration:none}
#comment #CommentMenu{margin-top:0px; margin-bottom:5px; padding:4px 0 5px 0; color:#442919; background:url(../images/h3.jpg) repeat-x left top}
#CommentMenu .sectiontableheader .buttons{}

#mod_login_password, #mod_login_username, 
#modlgn_passwd, #modlgn_username{width:85%; height:19px; padding-left:23px; padding-top:3px; color:#442919; border:1px solid #DED5C5}
#mod_login_password, 
#modlgn_passwd{background:#F2EEE7 url(../images/password.gif) no-repeat left center}
#mod_login h3{color:#333}
#mod_login_username, 
#modlgn_username{background:#F2EEE7 url(../images/username.gif) no-repeat left center}
#mod_login_remember, 
#modlgn_login_remember .inputbox{border:none; padding:0!important}

#suck{width:100%; margin:0 auto; height:32px; background:url(../images/ss.jpg) repeat-x left top; position:relative; z-index:10000}
#sl{margin:0 auto; width:100%; height:100% !important; text-align:center; background:url(../images/suckl.jpg) no-repeat left top}
#sr{margin:0 auto; width:100%; height:100% !important; text-align:center; background:url(../images/suckr.jpg) no-repeat right top}
#suck_d{width:100%; margin:0 auto; height:37px; background:url(../images/ss.jpg) repeat-x left top; position:relative; z-index:10000}

#navigacija_d{height:32px; position:relative; font-family:"Lucida Grande","Lucida Sans Unicode",sans-serif; font-weight:bold; text-transform:uppercase; margin-left:0px}
#navigacija_d a{color:#736b56; background:url(../images/activeal.gif) no-repeat 0 0; font-family:Helvetica,Arial,sans-serif; font-weight:bold; text-transform:uppercase; font-size:12px}
#navigacija_d a:active{color:#442919; background:url(../images/activeal.gif) no-repeat 0 0}
#navigacija_d li a{display:block; float:left; height:32px; line-height:32px; padding:0 15px}
#navigacija_d ul{margin:0; padding:0; float:left}
#navigacija_d ul ul ul{left:-20000px}
#navigacija_d li{padding:0; margin:0; float:left; display:block}
#navigacija_d li ul{display:none; margin:0 auto; padding:0; position:absolute; top:32px; height:30px; overflow:hidden; left:0; width:100%}
#navigacija_d li ul a, #navigacija_d li.active ul a{display:block; float:left; font-weight:normal; padding:0 10px; background:none; height:32px; line-height:30px}
#navigacija_d a{text-decoration:none; cursor:pointer}
#navigacija_d li ul a:hover, 
#navigacija_d li.active ul a:hover{text-decoration:underline}
#navigacija_d li li.active a, 
#navigacija_d li li.active:hover a, 
#navigacija_d li li.sfHover.active a{ text-decoration:underline}
#navigacija_d li.active ul{display:block}
#navigacija_d li:hover ul, #navigacija_d li.sfHover ul{display:block; z-index:6000}
#navigacija_d ul li{background:none}
#navigacija_d ul li:hover, 
#navigacija_d ul li.sfHover{background:none}
#navigacija_d ul li a{color:#736b56}
#navigacija_d ul li:hover ul, 
#navigacija_d li:hover a:link, 
#navigacija_d li:hover a:visited, 
#navigacija_d li.sfHover a:link, 
#navigacija_d li.sfHover a:visited{color:#442919}
#navigacija_d ul li ul, 
#navigacija_d ul li.active a:link, 
#navigacija_d ul li.active a:visited, 
#navigacija_d ul li.active ul:hover, 
#navigacija_d ul li.active:hover ul, 
#navigacija_d ul li.active ul.sfHover, 
#navigacija_d ul li.active.sfHover ul{color:#442919; background:#F0ECE3 url(../images/sdbg.jpg) no-repeat left top}
#navigacija_d ul li.active a:link, 
#navigacija_d ul li.active a:visited, 
#navigacija_d ul li.active ul.sfHover{color:#442919; border:none}
#navigacija_d li.active span{}
#navigacija_d li.active li a:link, 
#navigacija_d li.active li a:visited, 
#navigacija_d li.active li a:hover, 
#navigacija_d li:hover ul li a:link, 
#navigacija_d li:hover ul li a:visited, 
#navigacija_d li:hover ul li a:hover, 
#navigacija_d li.sfHover ul li a:link, 
#navigacija_d li.sfHover ul li a:visited, 
#navigacija_d li.sfHover ul li a:hover, 
#navigacija_d li li a:link, 
#navigacija_d li li a:visited, 
#navigacija_d li li a:hover{background:url(../images/suckdbg1.jpg) no-repeat right center; border:none; padding:1px 15px; color:#442919; text-transform:none}
#navigacija_d ul li.active ul li, 
#navigacija_d ul li ul li{border:none}
#navigacija_d li span{display:block; float:left; background:url(../images/activear.gif) no-repeat 100% 0}
#navigacija_d li.active a{color:#fff}
#navigacija_d li:hover span, 
#navigacija_d li.sfHover span{}
#navigacija_d li:hover a, 
#navigacija_d li.sfHover a{}

#navigacija{height:32px; width:auto; float:left; margin-left:0px}
#navigacija ul{list-style:none; margin:0 auto; padding:0 0 0 0px}
#navigacija li{display:block; float:left; margin:0; padding:0}

#navigacija a{display:block; float:left; height:32px; line-height:32px; padding:0 15px; font-family:Helvetica,Arial,sans-serif; font-weight:bold; text-transform:uppercase; font-size:12px}
#navigacija li li a{font-size:12px; padding:0 15px; color:#442919; min-width:140px}
#navigacija a:hover{text-decoration:none}
#navigacija li:hover, 
#navigacija li.sfHover{background:none}
#navigacija a{color:#736b56; background:url(../images/activeal.gif) no-repeat 0 0}
#navigacija a:hover{color:#442919}
#navigacija li li a:hover{color:#442919}

#navigacija li li{border-top:1px solid #fff; border-bottom:1px solid #DED5C5}
#navigacija li:hover ul, 
#navigacija li.sfHover ul{background:#F3EEE8}
#navigacija li li:hover, 
#navigacija li li.sfHover{background:#eee8e0}
.nav li ul{float:none; left:-999em; position:absolute; width:180px; z-index:5; border-left:1px solid #DED5C5; border-right:1px solid #DED5C5; border-top:1px solid #DED5C5}
/*end*/
#navigacija li.active{}
#navigacija li.active span{}
#navigacija li li.active span.top a, 
#navigacija li li span.top a{color:#442919}
#navigacija li.active a{color:#442919}

#navigacija li:hover span, 
#navigacija li.sfHover span{}
#navigacija li:hover a, 
#navigacija li.sfHover a{}
#navigacija li:hover span.topdaddy, 
#navigacija li.sfHover span.topdaddy{}
#navigacija li:hover span.topdaddy a, 
#navigacija li.sfHover span.topdaddy a.active{color:#442919}
#navigacija li:hover li a.daddy, 
#navigacija li.sfHover li a.daddy, 
#navigacija li.active:hover li a.daddy, 
#navigacija li.active.sfHover li a.daddy{background:url(../images/strelica.gif) 100% 50% no-repeat}
#navigacija li span{display:block; float:left}

.nav, .nav *{margin:0; padding:0}
div#navigacija{ position:relative; z-index:50}
div#navigacija .wrapper{position:relative}
#navigacija li li{margin:0}
div#navigacija li li span, 
div#navigacija li.active li span, 
div#navigacija li:hover li span{background:none}
.nav{line-height:1.0; float:left; margin-bottom:1.5em; position:relative}
.nav ul{background:#fff; padding:0}
.nav li{float:left; list-style:none; position:relative; background:none}
.nav li li a{display:block; padding:0; text-decoration:none; background-image:none; float:none; width:135px}

div#navigacija li li a{height:auto; line-height:30px; text-align:left; text-transform:capitalize}
div#sonja li:hover{background-position:0 0}
div#navigacija li:hover li, 
div#navigacija li.sfHover li, 
div#navigacija li.active:hover li, 
div#navigacija li.active.sfHover li, 
div#navigacija li:hover li span, 
div#navigacija li.sfHover li span{background-image:none}
div#navigacija li:hover li a, 
div#navigacija li.sfHover li a, 
div#navigacija li.active:hover li a, 
div#navigacija li.active.sfHover li a{background-image:none;font-weight:normal}
.nav li:hover ul, 
.nav li.sfHover ul{left:5px; top:32px}
.nav li:hover li ul, 
.nav li.sfHover li ul, 
.nav li li:hover li ul, 
.nav li li.sfHover li ul, 
.nav li li li:hover li ul, 
.nav li li li.sfHover li ul{top:-999em}
.nav li li:hover ul, 
.nav li li.sfHover ul, 
.nav li li li:hover ul, 
.nav li li li.sfHover ul, 
.nav li li li li:hover ul, 
.nav li li li li.sfHover ul{left:180px; top:0px; width:180px}
.nav li li{position:relative; float:none; width:180px}

.contentheading, 
.componentheading, 
.contentheading a:link, 
.contentheading a:visited, 
.contentheading a:link, 
.contentheading a:visited, a:hover, ul a:hover, 
.module h3, .moduletable h3, 
#footmod a.mainlevel:hover, 
#footmod a.mainlevel:active, 
#footmod a.mainlevel:focus, 
#mainlevel li a:hover, 
#mainlevel a#active_menu:link, 
#mainlevel a#active_menu:visited, 
a.mainlevel#active_menu, 
a.sublevel, a.sublevel:hover, 
a.sublevel:active, a.sublevel:focus, 
#active_menu, a.mainlevel:hover, 
a.mainlevel:active, 
a.mainlevel:focus, 
ul li a:hover,.menu li a:hover,.menu li.active a,
div.moduletable_shoping h3{color:#442919}

#linkem a:link, 
#linkem a{text-align:center; color:#666663; text-transform:uppercase; font-weight:bold; display:block; float:right; text-align:right; width:78px}
#linkem a:hover{color:#442919}
.module_yj1 ul li a, .module_yj2 ul li a, 
.module_yj3 ul li a, .module_yj4 ul li a, 
.moduletable_yj1 ul li a, .moduletable_yj2 ul li a, 
.moduletable_yj3 ul li a, .moduletableyj4 ul li a{color:#fff; text-decoration:none; list-style-type:circle; list-style-image:none}
.module_yj1 ul li a:hover, 
.module_yj2 ul li a:hover, 
.module_yj3 ul li a:hover, 
.module_yj4 ul li a:hover, 
.moduletable_yj1 ul li a:hover, 
.moduletable_yj2 ul li a:hover, 
.moduletable_yj3 ul li a:hover, 
.moduletableyj4 ul li a:hover{text-decoration:underline}
h1, h3, h4, 
h5, h6, h2, a:link, a:visited{text-decoration:none; color:#442919}
a:focus, a:hover{color:#343430; text-decoration:none}

ul a:link, ul a:visited, 
a.mainlevel, 
#mainlevel li a{color:#736b56}

/*BGS*/
a.myfp_newscat span, 
.button, a.pagenav, 
.pagenav_prev a, 
.pagenav_next a, 
.pagenavbar a, .back_button a{border-left:1px solid #dfd9cb; border-right:1px solid #dfd9cb; border-top:1px solid #dfd9cb; border-bottom:1px solid #dfd9cb; background:url(../images/h3.jpg) repeat-x left center; color:#442919}

a.readon:link, a.readon:visited{color:#9e917b; background:#FDFCF8 url(../images/readon.jpg) no-repeat left center}
a.readon:hover{text-decoration:underline; color:#442919; background:#FDFCF8 url(../images/readon_hover_b.jpg) no-repeat left center}
body li{background:url(../images/strelica.gif) 0px 50% no-repeat; font-family:Verdana,Arial,Helvetica, sans-serif; font-size:11px; text-decoration:none}
body li:hover{background:url(../images/strelica_hover.gif) 0px 50% no-repeat; font-family:Verdana,Arial,Helvetica, sans-serif; font-size:11px; text-decoration:none}
body ul.video li, 
body li.video, 
body li.video:hover{background:url(../images/typ/video_b.gif) no-repeat 0px  0px}
body ul.star li, 
body li.star{background:url(../images/typ/star_b.gif)   no-repeat 0 3px}
body ul.check li, 
body li.check{background:url(../images/typ/check_b.gif) no-repeat 0 3px}

#footer a.mainlevel, 
#footer a.mainlevel:active, 
#footer a.mainlevel:focus, 
#footer a.mainlevel:visited, 
#footer a.mainlevel:hover{background:none}

#footmod li, #footmod li:hover{list-style-type:none; list-style-image:none; background:none}
#footmod ul li{border:none; color:#eae7e7; text-decoration:none; display:inline; text-indent:5px; text-decoration:none; list-style-type:none; list-style-image:none; text-transform:uppercase; font-weight:bold}
#footmod a:link, 
#footmod a:visited, 
.copyright a:link, 
.copyright a, 
.copyright a:visited, 
.copyright{color:#645d4c}
#footmod a:hover, 
.copyright a:hover{color:#EDE5CB}

#bottomusers .moduletable ul{display:block; list-style:none; background-image:none; margin:0; padding:0}
#bottomusers .moduletable ul li{display:block; height:25px; list-style:none; background:transparent; text-align:left; line-height:25px; padding:0; margin:0; background:url(../images/bottomli.jpg) no-repeat left bottom}
#bottomusers .moduletable ul li a{height:25px; width:100%; color:#9e917b; line-height:25px; display:block; text-indent:10px}
#bottomusers .moduletable ul li a:hover{color:#EDE5CB}
#bottomusers .moduletable{border:0; background:none}

#bottomusers .moduletable h3{margin:5px 0; border:0; height:20px; line-height:20px; color:#ede5cb; text-transform:uppercase; font-size:14px; border-bottom:5px solid #2a271d}

.moduletable_yj1{border:1px solid #3F3B2F; background:#716a55 url(../images/yj1_brown.gif) repeat-x left top; color:#fff}
table.pollstableborder tr.sectiontableentry1 td{border:none; background:#DED5C5}
table.pollstableborder tr.sectiontableentry2 td{border:none}
.sectiontableheader{padding:3px 5px 5px 5px; border-bottom:1px solid #DED5C5; background:#FDFCF8 url(../images/h3.jpg) repeat-x left top; color:#442919; font-weight:bold}
.sectiontableentry2{background-color:#F2EEE7}

tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2{height:20px; padding:0 10px; line-height:29px}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2{border-bottom:1px solid #fff}
tr.sectiontableentry1 td, td.sectiontableentry1{background-color:#F2EEE7; color:#484747}
tr.sectiontableentry2 td, td.sectiontableentry2{background-color:#DED5C5; color:#323131}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td{background-color:#e8e1d6; color:#323131}
#stabs{margin:0 auto; text-align:left; padding:0; height:25px; background:url(../images/h3.jpg) repeat-x left top}
#navi a{padding:0px 8px 0px 8px; text-decoration:none; display:block; color:#442919; margin-left:0px; text-align:center; background:transparent; font:bold 13px/25px Cambria,"Times New Roman",Times,serif; text-transform:uppercase}
#tabin1 ul li, 
#tabin2 ul li, 
#tabin3 ul li, 
#tabin4 ul li, 
#tabin5 ul li{padding-top:3px}
#navi a span{}
#navi a:focus span, 
#navi a:hover span, 
#navi a:active span{text-decoration:none; display:block; background:#442919; color:#fff}
#navi li a:focus, 
#navi li a:hover, 
#navi li a:active{background:#442919; color:#fff}
.popbox img{padding:5px; background:#DED5C5; border:1px solid #a89a80}
